body {
  font-family: Georgia, serif !important;
  font-size: 14px;
  color: #555; 
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  padding: 0px;
}

@font-face {
    font-family: 'Share Tech';
    src: url('fonts/sharetech-regular-webfont.eot');
    src: url('fonts/sharetech-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sharetech-regular-webfont.woff') format('woff'),
         url('fonts/sharetech-regular-webfont.ttf') format('truetype'),
         url('fonts/sharetech-regular-webfont.svg#share_techregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a { color: #fa4b2a; }
a:hover {
  color: #ff8050;
  text-decoration: none;
}

a {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;	
  line-height: 12px;
}

.row { width: 1042px; }

h1, h2, h3, h4, h5, h6, .top-bar a, .post-date, .post-author, .heading-title, .sidebar-video-meta, .sidebar-instagram-meta, .sans_serif, ul.language-list li, ul.category-list li, .comment-count, .comment-meta, .comment-metatext, .comment-header, .sidebar-post-list .views-field-field-display-name, .sidebar-post-list .views-field-created, .sidebar-comment-list .views-field-name, .sidebar-comment-list .views-field-created, .tweet-time, .sidebar-label, .pager, .button, .blog-prevnext-text, .event-datetitle {
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  letter-spacing: -1px;
}

h1 { font-size: 44px; }
h2 { font-size: 37px; }
h3 { font-size: 27px; }
h4 { font-size: 23px; }
h5 { font-size: 17px; }
h6 { font-size: 14px; }

#main_wrapper {
	max-width: 100%;
	margin: 0 auto;
}

.clearfix {	clear: both; }
.no-padding-left { padding-left: 0; }
.no-padding-right { padding-right: 0; }

header {
  left: 0;
  right: 0;
  z-index: 9000;
  max-width: 100%;
  margin: 0 auto;
  min-height: 130px;
}

.branding, .branding a { line-height: 0; height: 200px; }
.name { display: none; }

#logo {
  /*background: url('../images/background_top.png') no-repeat top center;*/
  height: 200px;
}

#logo-twitter {
  background: url('../images/top_button_sprite.png') 0 0 no-repeat;
  width: 73px;
  height: 73px;
  display: block;
  position: absolute;
  top: 65px;
  left: 60px;
}

#logo-twitter:hover {
  background-position: -73px 0;
}

#logo-facebook {
  background: url('../images/top_button_sprite.png') 0 -73px no-repeat;
  width: 73px;
  height: 73px;
  display: block;
  position: absolute;
  top: 65px;
  left: 152px;
}

#logo-facebook:hover {
  background-position: -73px -73px;
}

#logo-facebook, #logo-twitter { transition: none; }

#logo-text {
  position: absolute;
  top: 80px;
  left: 355px;
}

#logo-head {
  position: absolute;
  left: 730px;
}

#heading-wrapper {	
	padding: 10px 0px; 
	max-width: 1000px;
	margin: auto;
	margin-top: -50px;
	margin-bottom: 15px;
	color: white;
  background: #fa6d2a;
}

#intro-wrapper {
/*	max-width: 1022px; */
	margin: auto;
/*	margin-top: -4px; */
	color: white;
/*	border-bottom: 1px solid #ddd; */
}

#intro-amelia-bg {
  /*padding: 0;*/
  line-height: 0;
  max-height: 199px;
}

#puff-first {
  max-height: 98px;
  padding-right: 0;
}

#puff-second {
  max-height: 98px;
  padding-left: 0;
}

#puff-first-inner {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

#puff-second-inner {
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.page-header-white {
  height: 84px;
  position: relative;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.page-node-2014 .page-header-white {
    display: none;
}

.page-heading-text { color: white; }
.heading-title {
  border-left: 1px dotted #fa6d2a;
  padding: 6px 0px 5px 10px;
  font-size: 20px;
  margin-bottom: 15px;
}

ul { margin-left: 20px; }

input[type="text"] { color: #888;	}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
  margin: 6px 0px 4px 0px;
}

#page_content { padding: 20px 0px; }

.wrapper {
	position: relative;
	width: 100%;
}
.region-content { border-top: 1px solid #ddd; }

.page-user .region-content { padding: 50px; }

h3.pane-title {
  margin-top: 18px;
  margin-bottom: 8px;
}

/* Video page */
.page-video-logo {
  height: 193px;
  overflow: visible; 
  background: #2763A4;
}
.page-video-blueblock-wrapper {
  border-right: 1px solid #ddd;
  height: 193px;
}
.page-video-blueblock {
  background: #2763a4;
  height: 85px;
/*  position: relative;
  width: 337px;
  z-index: 99;*/
}
.main-content-video .region-content { border-top: none; }
.main-content-video .pane-video {
  border-bottom: 1px dotted #ddd;
  margin-left: 24px;
  margin-right: 24px;
}
.main-content-video .video-index-large {
  border-bottom: 1px solid #ddd;
  margin: 0;
  padding-bottom: 12px;
}
.pane-video .views-row { margin-top: 10px; }
.video-index-large .views-row { margin-top: 0; }
.video-index-large .pane-content {
  border-top: 1px dotted #ddd;
  margin-right: 24px;
}
.video-index-large h3 {
  color: #fa6d2a;
  padding-top: 16px;
  margin-bottom: 8px;
}
.video-index-large h3 a {
  color: #000;
}
.video-intro .pane-content {
  margin-left: 24px;
  margin-right: 24px;
}
.video-intro .pane-content p {
  margin: 0 0 26px 0;
  padding-top: 30px;
}
.video-index-large .field-content { margin-left: 24px; }
.view-video h6 { margin-top: 7px; }

#block-views-video-sidebar-hacking h6, #block-views-video-sidebar-misc h6 { margin-top: 7px; }
#block-views-video-sidebar-misc .sidebar-content hr { margin-bottom: 25px; }
#main-content { min-height: 400px; }
#main-content-wrap { padding-right: 0; }
#main-content-outer {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;   
}
.main-content-video {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.page-filter #main-content .content, .page-events #main-content .content, .page-kalender #main-content .content { padding: 10px 40px; }

/* Menu */
.top-bar {
  background: #450E59 url('../images/temp_menu_bg.png') repeat-x top left;
  border-left: 1px solid #701690;
  border-bottom: 1px solid #4d1561;
  margin: 0;
}
.top-bar ul > li.has-dropdown .dropdown {
  background: none;
  padding: 0;
}
.top-bar ul > li a:not(.button) {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400;
  padding: 0 8px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;  
}
.top-bar ul > li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 400;
  padding: 0 8px;
}
.top-bar ul > li.has-dropdown a:after { border: none; }

.top-bar ul > li:hover:not(.name) a,
.top-bar ul > li.active:not(.name) a,
.top-bar ul > li:focus:not(.name) a {
  color: #BB88EE;
}

.top-bar ul li + li,
.top-bar ul > li:hover:not(.name),
.top-bar ul > li.active:not(.name),
.top-bar ul > li:focus:not(.name) {
  background:url('../images/menu_separator.png') no-repeat center left;
}

.top-bar ul li + li { background:url('../images/menu_separator.png') no-repeat center left; }

.top-bar ul > li:first-child,
.top-bar ul > li:first-child:hover {
  background:url('../images/menu_separator_ie.png') no-repeat center left; /* IE fix... */
}

.top-bar ul > li.has-dropdown .dropdown li { 
  background: #450E59;
  padding-top: 0px;
  padding-bottom: 0px;
}

.top-bar ul > li.has-dropdown .dropdown li a{ 
  background: #450E59;
  font-size: smaller;
  letter-spacing: normal;
  padding-top: 8px;
  padding-bottom: 8px;  
}
.top-bar ul > li.has-dropdown .dropdown li a:hover{ 
  background: #701690;
  color: #ddaaff;
}
.top-bar ul > li.has-dropdown .dropdown li a:focus { background: #9040AA; }
.top-bar .menu_1 {
  padding-left: 10px;
}

.top-bar ul > li.has-dropdown .dropdown li:last-child {
  padding-bottom: 0;
}
 
.menu-wrap ul ul { display: none; }
.expanded .menu-wrap ul ul { display: block; }

ul.dropdown.right { height: auto !important; }

/*Node*/
.title {
	padding-top: 4px;
}

.meta {
	margin: 0px 0px 5px 0px; 
	float: left;
	clear: both;
}
.meta li {
	list-style: none; 
	display: inline; 
	margin-right: 10px;
}

.field-type-taxonomy-term-reference .field-label, .field-type-taxonomy-term-reference .field-items, .field-type-taxonomy-term-reference .field-item {
	display:inline; 
	font-weight:normal; 
	padding-right:5px; 
	margin-bottom: 10px;
}
.field-type-taxonomy-term-reference .field-label { display: none; }

.node-article {	margin-bottom: 15px; }
.article-content { margin-top: 10px; }
article hr { 
  margin-bottom: -5px; 
}

#edit-comment-body-und-0-format, #edit-comment-body-und-0-format-help {
	padding: 0;
	border: none;
}

#edit-submit { margin-right: 10px; }

#search-block-form input[type="text"] {
        position: relative;
        left: 27px;
        background-color: #815098;
        border-top: 1px solid #674079;
        border-left: 1px solid #674079;
        border-right: none;
        border-bottom: none;
        color: #fff;

/*      padding-right: 14px;
        padding-right: 4px 9;
        padding-left: 14px;
        padding-left: 4px 9;
        margin-bottom: 0;
        margin-right: 10px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
        width: 150px;
        float: left;
*/
}

#search-block-form .form-submit {
        display: none;
}

#search-mobile {
    display: none;
}

.page-search .content {
        margin: 40px 80px 0 44px;
}

/* Blog */
#sidebar-content .blog-author-presentation .content p {
  line-height: 1.7em;  
}

.post-page { margin: 40px 80px 0px 44px; }
.post-page-video { margin: 20px 44px 20px 44px; }

.post-title {
  margin-top: 50px;
  margin-bottom: 8px;
}
.post-title a {	color: #000; }

.post-teaser .post-heading h2 {
  font-size: 44px;
  letter-spacing: -3px;
  padding-right: 30px;
}
.post-page .post-heading h2 {
	font-size: 60px;
	line-height: 60px;
	letter-spacing: -4px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 20px;
}

.meta {
  margin: -2px 0px 10px 0px; 
  font-size: 11px;
}
.meta li {
  list-style: none; 
  display: inline; 
  margin-right: 10px;
}

.content p {
  line-height: 1.6; 
  font-size: 16px;
  word-wrap: break-word;
  clear: both;
}

.post-share-wrap {
  text-align: right; 
  margin-top: 10px;
  padding-bottom: 15px;
}
.post-share i {
	font-size: 20px;
	 -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.post-share li a {
		color: #a6a6a6;
		margin-right: 5px;
}
.ie8 .post-share-wrap {
  float: none;	
  margin-bottom: -25px;
}
.post-share { margin: 0px 0px 15px 0px; }
.post-page .post-share { margin: 0; }
.post-share img { height: 22px; }
.post-share li {
  list-style: none; 
  display: inline;
  margin-left: 5px;
}
.post-share li i:hover { color: #fa6d2a }

.item-list .pager li {
  background-image: none; 
  display: inline; 
  list-style-type: none; 
  padding: 0.5em;
}

.item-list ul li {
  margin: 0 0 0.25em 1.5em; 
  padding: 0;
}

.item-list .pager {
  clear: both; 
  text-align: center;
  letter-spacing: 0px;
  
}

/* Comments */
.comments-wrapper {
  width: 100%;
  padding: 20px 40px;
}
#comments {	margin: 10px 40px; }

.comment-header {
	font-size: 20px;
	line-height: 22px;
	color: #000;
}

.comment-header-count { color: #FA4B2A; }

.comment-icon {
  padding-right: 2px;
  position: relative;
  top: 5px;
}

.comment-arrow {
  position: relative;
  top: 1px;
}

.comment-count {
	color: #000;
	font-size: 18px;
	display: inline-block;
	vertical-align: middle;
	padding-right: 2px;
}

.comment-metatext {
	font-size: 12px;
	text-transform: uppercase;
}

.comment-readmore {
  position: relative;
  top: -4px;
}

.comment { margin-bottom: 15px; }
.comment-content { margin-top: 7px; }
.comment-content p { clear: none; }
.comment-meta {	margin: 0px 0px 5px 0px; }

.comment-meta li {
	list-style: none; 
	display: inline; 
	margin-right: 10px;
	font-size: 16px;
}

.comment-meta li a.permalink { color: #000; }
.comments-title {
	text-align: left; 
	margin-bottom: 12px;
}

ul.links.inline {	margin: 0px; }

.comment-form, .tabs, .form-item {
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  letter-spacing: 0px;	
}

#block-system-main .content form {
  margin-top: 40px;	
}

.comment-form label, .form-item label {
  font-size: 12px;
  font-weight: 400;	
}

/*.form-type-textfield, .form-type-password, .form-actions {margin: 0px 40px;}*/
#comment-form-wrapper { padding-top: 8px; }

#comment-form-wrapper .form-actions, #sidebar-content .form-actions {
  background-color: transparent;
  border-top: none;
  padding: 0px;
}
#comment-form-wrapper .form-actions {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 40px;
}
#comments { margin-bottom: 0; }
#comments .meta { margin-bottom: 5px; }
.comment-body {
  padding-bottom: 10px; 
  border-bottom: 1px solid #ECECEC;
}
.ie8 .comment-body { margin-top: -60px; }
.comment-avatar img {
  width: 60px; 
  height: 60px;
}
ul.inline li.comment-reply { padding: 0; }

.comment-text {
  width: 80%; 
  height: 150px;
}

/* Sidebar */
#sidebar-content-wrap {
  margin-left: 0;
  padding-left: 0;
}
#sidebar-content {
  margin-left: 0;
  padding: 0;
  border-top: 1px solid #ddd;  
  border-right: 1px solid #ddd;
}
/* Fixes 1px gap in Opera */
doesnotexist:-o-prefocus, #sidebar-content {
    margin-left: -1px;
}

.page-video #sidebar-content {
  border-top: none;
}

#sidebar-content .content p {
  font-size: 12px;
  font-style: normal;
  line-height: 1em;
}
#sidebar-content .content ul li {
  font-size: 12px;
  font-style: normal;
  line-height: 1.5em;
}
.region-sidebar-first .sidebar-content .content p {
  margin-bottom: 10px;
}
#sidebar-content h2 {
  font-size: 28px;
  color: #000;
  margin: 5px 0 5px 5px;
  clear: both;
  display: inline-block;
}
#sidebar-content .region-sidebar-first h2 {
  color: #000;
  margin: 20px 0 5px 24px;
}
#sidebar-content h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.sidebar-content { padding: 15px 25px 25px 25px; }
.region-sidebar-first .sidebar-content { padding-top: 0px; }

.sidebar-heading a, #sidebar-content em { color: #000; }
.sidebar-heading {
  background-color: #fff;
  margin: 20px 20px 0px 20px;
  background: url(../images/dotted_hr.png) repeat-x bottom center;
}

.block-orange .sidebar-heading {
  color: #fff;
  background-color: #fa6d2a; }
  
#sidebar-content .block-orange h2 {
  color: #fff;}
  
.region-sidebar-first .sidebar-heading {
  background-color: #fff;
  background: none;
  margin: 0;
  padding: 15px 0 5px 0;
}

.sidebar-label {
  color: #000000;
  letter-spacing: 0;
}

.sidebar-content hr, .article-content hr {
  background:url(../images/dotted_hr.png) repeat-x top center;
  border:none !important;
  height: 1px;
  margin: 0px 0 10px;
}

.lines {
  margin: 0px;
  padding: 5px 0;
  border-bottom: 1px dotted #ddd;
}

#block-views-video-block-1 .sidebar-heading { 
  background-color: #000; 
  margin-top: 0; 
  padding-top: 20px;
  background: none;
}
#block-views-video-block-1 .sidebar-heading h2 a { 
  color: #fff; 
}
  
#block-views-video-block-1 .sidebar-content { padding: 0;}
#block-views-video-block-1 { background-color: #000; }

.sidebar-video-meta {
  color: #b8b8b8;
	letter-spacing: 0;
	padding: 10px 25px 25px 25px;
}

.sidebar-instagram-meta {
  letter-spacing: 0;
  font-size: smaller;
  padding-top: 10px;
}

.sidebar-content .content { margin: 0; }

.sidebar-post-list ul, .sidebar-comment-list ul {
  list-style: none;
  margin: 0;
  line-height: 1.2;
}

.sidebar-post-list ul li, .sidebar-comment-list ul li { margin-bottom: 14px; }
.sidebar-post-list ul li:last-child, .sidebar-comment-list ul li:last-child { margin-bottom: 0; }

.sidebar-post-list .views-field-title a { 
  color: #000; 
  font-size: 12px; 
  font-style: italic; 
}

.sidebar-post-list .views-field-title a:hover, .sidebar-comment-list .views-field-title a:hover { 
  color: #fa6d2a; 
}

.sidebar-post-list .views-label { margin: 0 2px;}

.sidebar-post-list .views-field-field-display-name, .sidebar-post-list .views-field-created, .sidebar-comment-list .views-field-name, .sidebar-comment-list .views-field-created, h6.lines {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 0px;
}

.sidebar-post-list .views-field-created { color: #9a9999; }
.sidebar-comment-list .views-field-title a { 
  color: #9a9999; 
  font-size: 12px; 
  font-style: italic;
}

/* Widgets */
input.search-query { margin-right: 10px; }

#quotes { margin: 0px 0px; }
#quotes li { list-style: none; }

.tabs dd a:hover { color: #222; }

/* Footer */
#footer-start {
  background-color: #b359d9;
  height: 37px;
  margin: 0;
}

#footer {
  background-color: #F0F0F0; 
  color: #fff;
  font-size: 12px; 
  position: absolute;
  width: 100%;
}

.footer-column {
	background: #676767;
}

.footer-column-spacer {
	background: #676767;
	height: 20px;
}

#footer-bottom {
  border-top: 1px solid #a4a4a4;
	background: #999999;
}

#footer ul li {
	list-style: none;
	margin-left: 0;
	font-size: 12px;
	font-style: italic;
}

#footer p { font-size: 11px; }

#footer h5 {
  color: #fff;
  font-size: 14px;
  margin-top: 4px;
  margin-bottom: 10px; 
  margin-left: 16px;
  text-transform: uppercase;
}

#footer-bottom .content { font-size: 11px; }

blockquote {
  margin: 0 0 17px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #DDD;
}

pre { 
	background: #0B1022; 
	overflow: scroll; 
	margin: 0px; 
	padding: 0px; 
	padding: 10px; 
	padding-top: 0; 
	padding-bottom: 12px; 
	color: #fff; 
	font-size: 13px; 
	margin-bottom: 20px; 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box; 
}

pre, code { 
	font-family: 'Monaco', courier, monospace; 
	line-height: 1.4; 
}

pre .comment { color: #727272; }
pre .constant { color: #D8FA3C; }
pre .storage { color: #FBDE2D; }
pre .string, pre .comment.docstring { color: #61CE3C; }
pre .string.regexp, pre .support.tag.script, pre .support.tag.style { color: #fff; }
pre .keyword, pre .selector { color: #FBDE2D; }
pre .inherited-class { font-style: italic; }
pre .entity { color: #FF6400; }
pre .support { color: #8DA6CE; }

/* -------------------------- */

li .label a.active, li .label a { color: #ffffff; }

.article-content img.alignleft, span.image-left, .article-content img[style*="left"], .image-caption-container-left {
	padding-right: 8px;
	padding-bottom: 4px;
}

.article-content img.alignright, span.image-right, .article-content img[style*="right"], .image-caption-container-right {
	padding-left: 8px;
	padding-bottom: 4px;
}

.image-caption-container {
  line-height: 1em;
}
.image-caption-container-right { float: right; padding-top: 5px; }
.image-caption-container-left { float: left; padding-top: 5px; }
.image-caption {
  font-family: "Share Tech","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}

button.button, input.button[type="submit"] { width: auto; }

.admin-menu-search { display: none; }

.spacer {	background-color: #f8f8f8; }
.spacer-block-top { background: #f8f8f8; }
.spacer-block {
  background: #f8f8f8;
	width: 100%;
	height: 22px;
}
.bottom-spacer { padding-bottom: 25px; }
.top-spacer {
  width: 100%;
  height: 22px;
}

.border-top { border-top: 1px solid #ddd; }
.border-bottom { border-bottom: 1px solid #ddd; }
.border-left { border-left: 1px solid #ddd; }
.border-right { border-right: 1px solid #ddd; }
.border-all { border: 1px solid #ddd; }
.border-bottom-dotted { border-bottom: 1px dotted #ddd; }

.post-date {
	background-color: #ccc;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
   padding: 2px 12px 0 18px;
	height: 17px;
	vertical-align: top;
	position: relative;
	float: left;
	left: -23px;
  top: -1px;
}
.post-date-page { padding: 2px 6px 0 50px; }
.post-date-image {
	float: left;
	position: relative;
	z-index: 99;
	left: -23px;
	height: 23px;
   top: -1px;
}
#post-date-video { padding-top: 20px; }

.post-arrow-left, .post-arrow-right {
	position: relative;
	z-index: 99;
   font-size: 20px;
   color: #bdbdbd;
}

.post-arrow-left {
   float: left;
   left: -32px;
}
.post-arrow-right {
	float: right;
	right: -32px;
}

.author-decoration-image {
	float: left;
	position: relative;
	z-index: 99;
	left: -84px;
	top: -1px;
}
.menu-decoration-image {
	float: right;
	position: relative;
	z-index: 99;
	right: -33px;
	top: 9px;
	width: 33px;
	height: 43px;
}
.footer-decoration-image {
	position: relative;
	z-index: 99;
	left: -40px;
}

.post-heading .row div.five {
  border-top: 1px solid #ddd;
  margin-right: 0;
  padding-right: 0;
  float: right;
  text-align: right;
}

.post-avatar {
	float: left;
	left: -84px;
	position: relative;
	margin-right: 8px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.post-author-wrap {
  border-top: 1px solid #ddd;
  margin-right: 0;
}
.post-author-icon {
	float: left;
	position: relative;
	margin-right: 8px;
}
.post-page .post-author {
	font-size: 24px;
	margin-top: 6px;
	position: relative;
	left: -82px;
}
.post-teaser .post-author {
	font-size: 18px;
	margin-top: 0;
	margin-left: 2px;
}

ul.language-list {
	margin-left: 22px;
	float: right;
}

ul.language-list-page {
  float: none;
  position: relative;
  left: 503px;
  top: 83px;
  z-index: 1;
  margin: 0;
  width: 150px;
}

ul.language-list-page li { border-top: 1px solid #ddd;}
ul.language-list li {
  margin: 0;
  padding: 4px 6px 4px 6px;
  background-color: white;	
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

ul.language-list li:hover {
	background-color: #fa6d2a;
	border-color: #fa6d2a;	
}

ul.language-list li a {
	text-transform: uppercase;
	color: #787878;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0px;
}

ul.language-list li a:hover {	color: #fff; }

ul.language-list li:last-child { border-right: 1px solid #ddd; }

ul.category-list {
	float: right;
	margin-right: 0px;
}
ul.category-list li {
	float: right;
	margin-left: 0;
	margin-right: 0;
}
ul.category-list li a, .comment-reply a {
	text-transform: uppercase;
	margin: 0 0 1px 1px;
	padding: 4px 5px 3px 5px;
	font-size: 10px;
	background: #ccc;
	letter-spacing: 0;
	color: #fff;
}

ul.category-list li a:hover, .comment-reply a:hover {	background: #fa6d2a; }

.comment-reply { 
  margin-bottom: 20px; 
}

.comment-reply-reply {
  margin-left: 40px; 
  margin-bottom: 20px;
}

.comment-reply a {
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  padding: 2px 5px;
}

.category-list-sidebar ul {	  
  margin: 0;
}

.category-list-sidebar ul li {	  
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 11px;
  display: inline;
}

.language-choice-wrap {
  position: absolute;
  top: 0;
  right: 10px;
}

ul.language-choice li {
	margin: 0;
}

.language-choice li a {
	background-image: url('../images/temp_flags.png');
  background-repeat: no-repeat;	
	width: 58px;
	height: 23px;
	margin-left: 12px;
  transition: none;
}

.language-choice li a.english-active	{ background-position: 0px 0px; }
.language-choice li a.english			{ background-position: 0px -23px; }
.language-choice li a.swedish-active	{ background-position: 0px -46px; }
.language-choice li a.swedish			{ background-position: 0px -69px; }

.language-choice li a.english:hover		{ background-position: 0px -92px; }
.language-choice li a.swedish:hover     { background-position: 0px -115px; }

.article-container-teaser {
	margin-left: 50px;
	margin-right: 50px;
}
.article-container-teaser-heading {
	margin-left: 50px;
	margin-right: 0;
}

.article-container-teaser-heading ul.category-list {
	margin-right: 50px;
}

.article-container-teaser-comments {
	margin-right: 50px;
	margin-left: 50px;
	margin-bottom: 50px;
}

.blog-prev { border-left: 1px solid #ddd; }
.blog-next { border-right: 1px solid #ddd; }
.blog-prevnext-separator { border-right: 1px solid #ddd; }
.blog-prevnext-outer {
	display: table;
	height: 100%;
	width: 100%;
}
.blog-prevnext-inner {
	position: relative;
	display: table-cell;
	height: 98px;
	width: 100%;
	vertical-align: middle;
	text-align: center;
	padding: 0 50px;
}
.blog-prevnext-text {
  font-size: 11px;
  margin-bottom: 6px;
  letter-spacing: 0px;
}
.blog-prevnext-title {
  font-size: 16px;
  font-style: italic;
  color: #9a9999;
  line-height: 1.2;
}

ul.tweets-pulled-listing { margin: 0; }
.tweets-pulled-listing a { color: #000; }
.tweet-text, .tweet-time { font-size: 12px; }
.tweet-time a { color: #555; }

.tweet-image {
  float: right;
  margin-top: 6px;
  margin-left: 4px;
}

/*Elements*/
.button {
	background: #FA6D2A !important;
	border: none;
}
.button.small { font-size: 14px; }
.button:hover{ background: #fa854e !important; }

#edit-preview.button {
	background: #cccccc !important;
}

#edit-preview.button:hover {
	background: #fa854e !important;
}

.pager-arrow {
  padding: 0 2px 0 2px;
  position: relative;
  color: #9a9999;
}

.item-list .pager li {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
.item-list .pager {
  margin-top: 30px;
  margin-bottom: 30px;
}
.item-list .pager li.pager-first {
  margin-left: 0;
  padding-left: 0;
}
.item-list .pager li.pager-last {
  margin-right: 0;
  padding-right: 0;
}

/* Misc */
#comment-form .form-item-subject, #comment-form .filter-guidelines, #comment-form .form-type-select { display: none; }
.filter-help a { font-size: 12px; }

.twitter-follow {
  font-family: "Share Tech";
  font-size: 12px;
}

.twitter-follow .foundicon-twitter {
  position: relative;
  top: 3px;
  color: #00acee;
  font-size: 14px;
}

.error-wrap {
  padding: 40px 0px; 
  text-align: center;
}
.error-img { padding: 20px; left; }
.error-text { padding: 20px; }

#breadcrumbs {
  margin: -2px 0px; 
  font-size: 24px;
  color: white;
  text-align: right;
}
#breadcrumbs h3 {
  color: white;
  margin-top: 20px;
}
#breadcrumbs a {
  margin-right: 5px;
  color: #c9c9c9;
}
.breadcrumbs li { list-style: none; }

thead { background-color: #ca1a1a !important; }

 #footer {
  background: #450E59 url('/sites/all/themes/amelia/images/footer-background.jpg') no-repeat top center;
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; 
  font-size: 11px;
 }
 
 #footer-bottom {
  margin-bottom: 22px; 
  padding: 0px 40px 40px 40px; 
  background-color: transparent; 
  border-top: none; 
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 11px;
  line-height: 1.5em;
 }
   
.footer-column {
  padding: 40px 0px 0px 40px; 
  background-color: transparent;  
  font-family: "Share Tech", "Helvetica Neue", Helvetica, Arial, sans-serif; 
  font-weight: 400; 
  font-size: 11px;
}

.footer-versal-border {
  background: url("/sites/all/themes/amelia/images/dotted_hr.png") repeat-x scroll center bottom transparent;
  padding-bottom: 7px;
}

.footer-versal a, #footer ul li a {
  text-transform: uppercase;
  font-size: 11px;
  font-style: normal;
  color: white;
}

.footer-versal a:hover, #footer ul li a:hover {
  color: #bb88ee;
}

.footer-contact {
  padding-top: 10px;
  font-size: 11px;
}

/*Drupal-tabs*/
#drupal-tabs .tabs { border-bottom: none; }

#drupal-tabs {
  margin: 0;
  padding: 0;
  height: 50px;
}

.tabs {
  border-bottom: none;
}

.tabs ul.primary li a {
  display: block;
  font-size: 12px;
  margin: 10px 0 0 0;
  padding: 0 15px;
}

/* Widgets */
.tabs a.active { background: #FA6D2A; }
.tabs dd.active, .tabs li.active { border-top: 0px solid #FA6D2A; }

ul.primary li.active a {
  border-bottom: 3px solid #fff !important; 
}

.event-datetitle {
    font-size: 18px;
}

.event-item {
    margin-bottom: 7px;
}

.view-calendar h3 {
    font-size: 24px;
}

.event-item p {
    line-height: 1.3em;
    margin-top: 2px;
}

.calendar-calendar .month-view .full tr.single-day td { word-break:break-all; }

.calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator, .calendar-calendar td a { font-weight: normal !important; }

.date-box { background: #F9F9F9; }

.calendar-calendar .month-view .full .tr-single-day, .calendar-calendar .month-view table.full tbody tr:nth-child(2n) { background: #fff; }

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview { background: #fff !important; }

.calendar-calendar .month-view .full tr td.single-day.today, .calendar-calendar .month-view .full tr td.today, .calendar-calendar .month-view .full tr.odd td.today, .calendar-calendar .month-view .full tr.even td.today, .calendar-calendar .month-view .full td.date-box.today {
    border-color: #450E59 !important;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview, .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
    background: #fff !important;
}

@media screen and ( max-width: 740px ) {
  .view .date-nav-wrapper .date-heading {
    text-align: left;
  }
  .calendar-calendar .month-view table.full {
    position: relative;
  }
  .calendar-calendar .month-view .full tr td {
    width: 100%;
    float: left;
    text-align: left;
  }
  .calendar-calendar tbody tr:hover td {
    background: none;
  }
  .calendar-calendar .month-view .full tr.single-day {
    border-top: 1px solid #ccc;
  }
  .calendar-calendar .month-view .full tr td.single-day.today {
    border-top: 2px solid #450E59;
  }


  .calendar-calendar .month-view .full tr td.single-day:before {
    content: attr(data-day-of-month) ",\0000a0" attr(headers);
    font-weight: bold;
  }
  .calendar-calendar .month-view .full thead tr,
  .calendar-calendar .month-view .full tr th.days,
  .calendar-calendar .month-view .full tr td.date-box,
  .calendar-calendar .month-view .full tr td.no-entry,
  .calendar-calendar .month-view .full tr td.empty {
    display: none;
  }
}


/*
  Responsive Styles
*/

/* Breakpoint for top nav bar */
.top-bar-js-breakpoint { width: 768px !important; visibility: hidden; }
@media only screen and (max-width: 768px) { .top-bar { margin-bottom: 0; overflow: hidden; height: 45px; background: #222222; } }


@media screen and (max-width: 1199px) { 
  .page-heading-text { font-size: 32px; }
}

@media only screen and (max-width: 1110px) {
  .menu-decoration-image, .post-date-image, .footer-decoration-image { display: none; }
  .post-date { left: 0; }
  #search-block-form input[type="text"] { left: -6px; }
}

@media only screen and (max-width: 1036px) {
  #logo-facebook, #logo-twitter { display: none; }
  #intro-amelia-bg { padding: 0 10px; }
  #logo-text { left: 100px ;}
  #logo-head { left: 600px; }
}

@media screen and (max-width: 940px) { 

  #logo-head { left: 500px; }

  #heading-wrapper, #intro-wrapper { margin-top: 0px; }

  header { min-height: 1px; }
  
  .top-bar {
    height: 45px;
  }
    
  .top-bar ul > li.toggle-topbar:hover  {
    background: transparent;
    border-top: none !important;
  }

  .top-bar ul > li.toggle-topbar { width: 100%; }
  .top-bar ul.right > li { border-top: none !important; }
  .top-bar.expanded { background: #222; }
  .top-bar .menu_1 { padding-left: 0; }
  .top-bar ul li + li, .top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none;
  }
  .top-bar ul li + li { background: none; }
  .top-bar .menu-wrap ul > li a:hover { background: #3c3c3c; }

}

/* iPad portrait layout styles */
@media screen and (max-width: 768px) { 

/*  .top-bar ul > li.name h1 a {
    padding: 0px;
  } */

  #logo  { height: auto; }
  #logo-head { display: none; }
  #logo-text {
    left: auto;
    position: inherit;
    top: auto;
  }
   
  .branding, .branding a { height: inherit; margin-bottom: 4px; }

  .page-heading-text { font-size: 26px; }
      
  .intro-inner {
    padding: 0;
    margin: 0;
  }

  #puff-first, #puff-second {
    padding: 0 10px;
    margin: 0;
  }

  #puff-first { margin-top: 1px; }
  #puff-first-inner, #puff-second-inner { border: 0; }

  .top-spacer { border-top: 1px solid #ddd; }
  #intro-wrapper { border-bottom: none; }

  .name { display: inline; }
  .top-bar { margin-bottom: 0; }
  .top-bar .menu_1 { padding-left: 0; }
  .top-bar ul li + li, .top-bar ul > li:hover:not(.name), .top-bar ul > li.active:not(.name), .top-bar ul > li:focus:not(.name) {
    background: none;
  }
  .top-bar ul li + li { background: none; }
  .top-bar .menu-wrap ul > li a:hover { background: #3c3c3c; }

  .top-bar ul.left > li, .top-bar ul.right > li {
    background: #450E59;
  }
  .top-bar .menu-wrap ul > li a:hover, .top-bar ul > li.has-dropdown.moved .dropdown li a:hover {
    background: #701690;
    color: #DDAAFF;
  }

  .blog-prevnext-separator { border-right: none; }
  .blog-prev {
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  .blog-next {
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }

  #main-content-outer { min-height: 0 !important; }
  #main-content-wrap { padding: 0 10px; }   
  #sidebar-content-wrap { padding-left: 10px; }
  #sidebar-content { border-left: 1px solid #ddd; }
 
  ul.language-list li { border-top: 1px solid #ddd; }

  #quotes p { font-size: 12px; }

  #footer p { font-size: 14px; }
  #footer h2 { font-size: 22px; }

  #search-mobile { display: inline; }
  #search-block-form--2 {
    margin-bottom: 4px;
  }
  #search-block-form--2 input[type="text"] {
    width: 100%;
  }
  #search-block-form--2 input.button[type="submit"] {
    width: 100%; 
  }
}

@media screen and (max-width: 480px) { 
  
  .page-heading-text { font-size: 24px; }
  #logo-text { margin-top: 30px; }
  #quotes { text-align: center; }
  #breadcrumbs { text-align: center; }
  #heading-wrapper, #intro-wrapper { text-align: center; }
  #intro-amelia-text { padding: 10px; }

  .branding, .top-navigation, .intro-inner, #intro-amelia-bg, #puff-first, #puff-second {
    border: 0;
    margin: 0;
    padding: 0;
  }
  .top-bar { margin-top: 2px; }

  #puff-first-inner { margin-top: 1px; }

  .top-spacer { border: none; }

  #main-content-wrap { padding: 0; }
  #main-content {
    border: none;
    padding: 0 10px;
  }

  .article-container-teaser-heading { margin-left: 5px; }
  .article-container-teaser { margin: 0 5px; }

  ul.category-list {
    float: left;
    margin: 0;
  }

  .blog-prevnext { padding: 0; }

  .blog-prev, .blog-next {
    border-left: none;
    border-right: none;
  }

  .post-page .post-heading h2 {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -2px;
    margin-right: 0px;
  }

  .post-page { margin: 10px 10px 0 0px; }
  .author-decoration-image { display: none; }
  .post-page .post-author { left: 0; }
  .post-date-wrap { padding: 0; }
  .post-date-page { padding: 2px 6px 0 10px; }

  .post-author-wrap {
    margin: 0 10px;
    padding: 0;
  }

  .sidebar-content { padding: 10px 0; }
  #comments { margin: 0; }
  #footer { text-align: center; }
  .footer-versal-border { background: none; }
}

@media print {
  .container, .prevnext-wrapper, .post-date-image, .language-list, .author-decoration-image, .category-list, #sidebar-content-wrap, .post-share-wrap, .comments-wrapper, #comments, #comment-form-wrapper, #footer-start, #footer { display: none !important; }
  #main-content-outer, .post-author-wrap, .region-content, .content, .border-top, .border-bottom, .border-left, .border-right { border: none; }
  .post-page .post-author, .post-avatar { left: 0; }
  .post-page { margin: 0; }
  .post-date-page, .post-date { left: 0; padding: 0; font-size: 14px; }
  #main-content-outer { min-height: 0 !important; }
  .row .one,
.row .two,
.row .three,
.row .four,
.row .five,
.row .six,
.row .seven,
.row .eight,
.row .nine,
.row .ten,
.row .eleven,
.row .twelve,
.row .offset-by-one,
.row .offset-by-two,
.row .offset-by-three,
.row .offset-by-four,
.row .offset-by-five,
.row .offset-by-six,
.row .offset-by-seven,
.row .offset-by-eight,
.row .offset-by-nine,
.row .offset-by-ten,
.row .centered,
.row .offset-by-one:first-child,
.row .offset-by-two:first-child,
.row .offset-by-three:first-child,
.row .offset-by-four:first-child,
.row .offset-by-five:first-child,
.row .offset-by-six:first-child,
.row .offset-by-seven:first-child,
.row .offset-by-eight:first-child,
.row .offset-by-nine:first-child,
.row .offset-by-ten:first-child,
.row .offset-by-eleven:first-child{margin:0 !important;width:auto !important; float:left !important;}
a:link,a:visited{color:#666 !important;}
}

/* MediaWiki stuff */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}

.node-type-wiki .content p {
	clear: none;
}
.node-type-wiki tbody {
	border-top: none;
}

.content .flickr-photo-img {
    max-width: 140px;
    padding-right: 2px;
    padding-bottom: 2px;
}

#sidebar-content .sidebar-textmassa .content p {
    line-height: 1.5em;
    font-size: 13px;
}

#intro-amelia-bg .content p {
    margin: 0;
    line-height: 0;
} 
